<tr>
	<th scope="row" class="titledesc">
		<label for="woocommerce_mondialrelay_official_shipping_free_shipping_from">Frais de livraison</label>

<?php
if ( $sample_values ) {
?>

		<div class="sample-values">
			<?php _e( 'Important&nbsp;: Les poids ci-contre sont donnés à titre d’exemple.', 'mondialrelay-wordpress' ) ?></li>
			<?php _e( 'Vous pouvez supprimer des lignes, en ajouter ou modifier les poids déjà saisis.', 'mondialrelay-wordpress' ) ?></li>
		</div>

<?php
}
?>

	</th>
	<td class="forminp" id="<?php echo $this->id; ?>_shipping_methods">

		<table class="shipping_rates" style="position:relative;" cellspacing="0">
			<thead>
				<tr>
					<th>
						<?php _e( 'Poids du panier jusqu’à', 'mondialrelay-wordpress' ) ?>
					</th>
					<th>
						<?php _e( 'Poids d’emballage (optionnel)', 'mondialrelay-wordpress' ) ?>
					</th>
					<th class="cost">
						<?php _e( 'Prix', 'mondialrelay-wordpress' ) ?>
					</th>
					<th class="delete">
						&nbsp;
					</th>
				</tr>
			</thead>
			<tbody>

<?php
$first = true;
foreach ( $conditions as $key => $condition ) {
	$weight = $this->format_weight( $condition['weight'] );
	$tare   = $this->format_weight( $condition['tare'] );
	$price  = wc_format_localized_price( $condition['price'] );
?>

				<tr data-index="<?php echo $key; ?>">
					<td>
						<input type="text" class="weight" value="<?php echo $weight; ?>" name="<?php echo $prefix; ?>[<?php echo $key; ?>][weight]">&nbsp;kg
					</td>
					<td>
						<input type="text" class="weight" value="<?php echo $tare; ?>" name="<?php echo $prefix; ?>[<?php echo $key; ?>][tare]">&nbsp;kg
					</td>
					<td>
						<?php $this->display_currency( 'before' ); ?><input type="text" class="price" value="<?php echo $price; ?>" name="<?php echo $prefix; ?>[<?php echo $key; ?>][price]" placeholder="0,00"><?php $this->display_currency( 'after' ); ?>
					</td>
					<td>
						<?php if ( ! $first ) { ?>
						<a class="delete-row" style="text-decoration: none;" title="<?php _e( 'Supprimer la rangée', 'mondialrelay-wordpress' ) ?>"><span class="dashicons dashicons-trash"></span></a>
						<?php } ?>
					</td>
				</tr>

<?php
	$first = false;
}
?>

			</tbody>
			<tfoot>
				<tr>
					<td colspan="3">
						<ul class="description">
							<li><?php _e( 'Indiquez ci-dessus le prix de livraison que vous facturez au client en fonction du poids total des produits dans son panier. Les poids doivent être saisis de manière croissante.', 'mondialrelay-wordpress' ) ?></li>
							<li><?php _e( 'Le poids d’emballage est ajouté au poids des produits avant de calculer le prix. Par exemple, si la marchandise pèse 0,950kg et le poids de l’emballage est de 0,1kg, le prix sera calculé sur la base de 1,050kg.', 'mondialrelay-wordpress' ) ?></li>
						</ul>
					</td>
					<td>
						<a class="add-row button button-primary"><?php _e( 'Ajouter une ligne', 'mondialrelay-wordpress' ) ?></a>
					</td>
				</tr>
			</tfoot>
		</table>
	</td>
</tr>
