<?php
// Error message (shortcodes missing mail fr ou général)
if (isset($noty) && $noty == 1) { ?>
    <div class="updated woocommerce-message wc-connect">
        <p><?php if ($champs['mondialrelay_email_multi_lang'] == 1) {
            // mail en français
            _e("Vous devez insérez obligatoirement les shortcodes de lien et d'expédition dans votre message en français", 'mondialrelay-wordpress');
        } else {
            // mail général
            _e("Vous devez insérez obligatoirement les shortcodes de lien et d'expédition dans votre message", 'mondialrelay-wordpress');
        }?>
        </p>
    </div>
<?php }
if (isset($noty) && $noty == 2) { ?>
    <div class="updated">
        <p><?php if ($champs['mondialrelay_email_multi_lang'] == 1) {
            // mail en français
            _e("L'email d'expédition en français a bien été modifié", 'mondialrelay-wordpress');
        } else {
            // mail général
            _e("L'email d'expédition a bien été modifié", 'mondialrelay-wordpress');
        }?>
        </p>
    </div>
<?php } ?>
<?php

// Error message (shortcodes missing mail es)
if (isset($noty_es) && $noty_es == 1) { ?>
    <div class="updated woocommerce-message wc-connect">
        <p><?php _e("Vous devez insérez obligatoirement les shortcodes de lien et d'expédition dans votre message en espagnol", 'mondialrelay-wordpress') ?></p>
    </div>
<?php }
if (isset($noty_es) && $noty_es == 2) { ?>
    <div class="updated">
        <p><?php _e("L'email d'expédition en espagnol a bien été modifié", 'mondialrelay-wordpress') ?></p>
    </div>
<?php } ?>
<?php

// Error message (shortcodes missing mail nl)
if (isset($noty_nl) && $noty_nl == 1) { ?>
    <div class="updated woocommerce-message wc-connect">
        <p><?php _e("Vous devez insérez obligatoirement les shortcodes de lien et d'expédition dans votre message en néerlandais", 'mondialrelay-wordpress') ?></p>
    </div>
<?php }
if (isset($noty_nl) && $noty_nl == 2) { ?>
    <div class="updated">
        <p><?php _e("L'email d'expédition en néerlandais a bien été modifié", 'mondialrelay-wordpress') ?></p>
    </div>
<?php } ?>
<?php

// Error message (shortcodes missing mail en)
if (isset($noty_en) && $noty_en == 1) { ?>
    <div class="updated woocommerce-message wc-connect">
        <p><?php _e("Vous devez insérez obligatoirement les shortcodes de lien et d'expédition dans votre message en anglais", 'mondialrelay-wordpress') ?></p>
    </div>
<?php }
if (isset($noty_en) && $noty_en == 2) { ?>
    <div class="updated">
        <p><?php _e("L'email d'expédition en anglais a bien été modifié", 'mondialrelay-wordpress') ?></p>
    </div>
<?php } ?>

<h1><?php _e("Emails", 'mondialrelay-wordpress') ?></h1>

<h2><?php _e("Email envoyé lors de la création d'une expédition", 'mondialrelay-wordpress') ?></h2>

<form method="POST" id="mondialrelay_admin_emails">
    <input name="email_send" id="email_send" type="checkbox" <?php if ($champs['mondialrelay_email_send'] == true) echo 'checked'; ?>> <label for="email_send"><?php _e("Envoyer un email au client lors de la création d'une expédition", 'mondialrelay-wordpress') ?></label>
    <br><br>
    <input name="email_multi_lang" id="email_multi_lang" type="checkbox" <?php if ($champs['mondialrelay_email_multi_lang'] == true) echo 'checked'; ?>> <label for="email_multi_lang"><?php _e("Activer le multilingue pour les mails", 'mondialrelay-wordpress') ?></label>

    <p>
        <strong><?php _e("Shortcodes : ", 'mondialrelay-wordpress') ?></strong><br>
        <?php _e("[lien] : affichage du lien de suivi Mondial Relay", 'mondialrelay-wordpress') ?> <em><?php _e("(obligatoire)", 'mondialrelay-wordpress') ?></em><br>
        <?php _e("[expedition] : numéro d'expédition de la commande Mondial Relay", 'mondialrelay-wordpress') ?> <em><?php _e("(obligatoire)", 'mondialrelay-wordpress') ?></em><br>
        <?php _e("[prenom] : Prénom du client", 'mondialrelay-wordpress') ?><br>
        <?php _e("[nom] : Nom du client", 'mondialrelay-wordpress') ?><br>
        <?php _e("[adresse] : Adresse de livraison Mondial Relay", 'mondialrelay-wordpress') ?><br>
    </p>

    <!--Mail unique ou en Français si multi activé-->
    <?php if ($champs['mondialrelay_email_multi_lang'] == 1) { ?>
        <h3><?php _e("Mail en français", 'mondialrelay-wordpress') ?></h3>
    <?php } else { ?>
        <h3><?php _e("Mail", 'mondialrelay-wordpress') ?></h3>
    <?php } ?>
    
    <table class="form-table">
        <tbody>
        <tr valign="top">
            <th scope="row"><label for="sujet_expedition"><?php _e("Sujet", 'mondialrelay-wordpress') ?></label></th>
            <td><input name="sujet_expedition" type="text" id="sujet_expedition" value="<?php echo __($champs['mondialrelay_email_expedition_sujet'], 'mondialrelay-wordpress'); ?>" style="width: 100%;">
            </td>
        </tr>
        </tbody>
    </table>
    <textarea rows="15" style="width: 100%;" name="email_expedition"><?php echo __($champs['mondialrelay_email_expedition_message'], 'mondialrelay-wordpress'); ?></textarea>

    
    <?php // ce pavé n'est affiché que si l'option multiligue est sélectionnée
    if ($champs['mondialrelay_email_multi_lang'] == 1) { ?>
        <!--Espagnol-->
        <h3><?php _e("Mail en espagnol", 'mondialrelay-wordpress') ?></h3>
        <table class="form-table">
            <tbody>
            <tr valign="top">
                <th scope="row"><label for="sujet_expedition_es"><?php _e("Sujet", 'mondialrelay-wordpress') ?></label></th>
                <td><input name="sujet_expedition_es" type="text" id="sujet_expedition_es" value="<?php echo __($champs['mondialrelay_email_expedition_sujet_es'], 'mondialrelay-wordpress'); ?>" style="width: 100%;">
                </td>
            </tr>
            </tbody>
        </table>
        <textarea rows="15" style="width: 100%;" name="email_expedition_es"><?php echo __($champs['mondialrelay_email_expedition_message_es'], 'mondialrelay-wordpress'); ?></textarea>

        <!--Néerlandais-->
        <h3><?php _e("Mail en néerlandais", 'mondialrelay-wordpress') ?></h3>
        <table class="form-table">
            <tbody>
            <tr valign="top">
                <th scope="row"><label for="sujet_expedition_nl"><?php _e("Sujet", 'mondialrelay-wordpress') ?></label></th>
                <td><input name="sujet_expedition_nl" type="text" id="sujet_expedition_nl" value="<?php echo __($champs['mondialrelay_email_expedition_sujet_nl'], 'mondialrelay-wordpress'); ?>" style="width: 100%;">
                </td>
            </tr>
            </tbody>
        </table>
        <textarea rows="15" style="width: 100%;" name="email_expedition_nl"><?php echo __($champs['mondialrelay_email_expedition_message_nl'], 'mondialrelay-wordpress'); ?></textarea>

        <!--Anglais-->
        <h3><?php _e("Mail en anglais", 'mondialrelay-wordpress') ?></h3>
        <h4><?php _e("(envoyé par défaut si la langue n'est ni le français, ni l'espagnol, ni le néerlandais)", 'mondialrelay-wordpress') ?></h3>
        <table class="form-table">
            <tbody>
            <tr valign="top">
                <th scope="row"><label for="sujet_expedition_en"><?php _e("Sujet", 'mondialrelay-wordpress') ?></label></th>
                <td><input name="sujet_expedition_en" type="text" id="sujet_expedition_en" value="<?php echo __($champs['mondialrelay_email_expedition_sujet_en'], 'mondialrelay-wordpress'); ?>" style="width: 100%;">
                </td>
            </tr>
            </tbody>
        </table>
        <textarea rows="15" style="width: 100%;" name="email_expedition_en"><?php echo __($champs['mondialrelay_email_expedition_message_en'], 'mondialrelay-wordpress'); ?></textarea>
    <?php } 
    
    // Bouton de validation?>
    <input type="submit" name="submit" class="button save_order button-primary" value="<?php _e("Enregistrer les changements", 'mondialrelay-wordpress') ?>">
</form>

<br>

<div id="message" class="mrwp-message">
    <div class="squeezer">
        <p><strong><?php _e("Aide", 'mondialrelay-wordpress') ?></strong><br>
            <?php _e("Pour plus d'informations sur les options du plugin, consultez", 'mondialrelay-wordpress') ?> <a target="_blank" href="<?php echo class_MRWP_main::DOCUMENTATION; ?>"> <?php _e("la documentation", 'mondialrelay-wordpress') ?></a>.</p>
    </div>
</div>